:root
{
    --azul-escuro: #2e85be;
    --azul-medio: #3d92ca;
    --cinza-escuro: rgb(48, 47, 47);
    --cinza-medio: rgba(95, 95, 95, 0.692);
    --cinza-claro: #f4f4f4;
}
html, body
{
    font-family: "Open Sans", verdana, helvetica, arial, sans-serif;
    margin: 0;
}
.content-top, .content-footer, .top-itens ul, .top-itens
{
    display: flex;
    flex-direction: row; 
    justify-content: space-between;
}

header, footer
{
    width: 100%;
}

.top-itens ul
{
    width: 100%;
    list-style: none;
}


.top-itens a
{
    text-decoration: none;
    font-size: small;
    color: var(--cinza-medio);
}

.btn-pages
{
    width: 5rem;
    height: 2rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 8px;
    margin-right: 0.5rem;
}

.btn-pages {
    transition: background-color 0.3s, color 0.3s;
}

.btn-pages:hover
{
    background-color: var(--azul-medio);
    color: white;
}

.content-top
{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    background-color: white;
}

footer, .content-footer
{
    width: 100%;
    background-color: var(--cinza-claro);
}
footer
{
    display: flex;
    justify-content: center ;
    flex-direction: column;
    align-items: center;
    padding-bottom: 1rem;
}
.content-footer
{
    display: flex;
    justify-content: space-around;
    width: 75%;
    height: 12rem;
}
.box-info-footer
{
    justify-content: center;
    padding: 1rem;
    width: 18rem;
}

.box-footer-img, .box-info-label
{
    display: flex;
    justify-content: center
}


.box-info-label
{
    font-size: 0.75rem;
    color: var(--cinza-medio);
    margin-top: 0.3rem;
}

#priv,
#priv:visited,
#priv:focus, #priv:active 
{
    text-decoration: none;
    color: rgb(71, 71, 71);
}

#priv:hover
{
    color: rgb(24, 18, 107);
}

.menu-box
{
    background-color: var(--azul-escuro);
    width: 3rem;
    height: 3rem;
    border-radius: 5px;
    display: none;
}

.logo-facebook
{
    width: 2rem;
    height: 2rem;
}

.menu-box, .top-itens
{
    margin-right: 1rem;
}

.top-image img, .top-icon img
{
    margin-left: 1rem;
}

.menu-box:hover
{
   cursor: pointer;
}
.menu-box img
{
    width: 3rem;
    height: 3rem;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: var(--azul-escuro);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen  and (max-width: 768px)
{
    .menu-box
    {
        display: block;
    }
    .top-itens
    {
        display: none;
    }
    .logo-facebook
    {
        width: 1.5rem;
        height: 1.5rem;
        filter: brightness(0) invert(1);
    }

}



@media screen and (max-width: 425px)
{
    
    .content-footer
    {
        display: flex;
        flex-direction: column;
        height: 30rem;
        align-items: center;
    }
    .box-info-footer
    {
        justify-content: center;
        padding: 0;
        width: 20rem;
    }

    .content-footer
    {
        height: 20rem;
    }
    
}


